# Uses of Interface
java.lang.classfile.instruction.LineNumber

Packages that use LineNumber
Package
Description
java.lang.classfile.instruction
Provides interfaces describing code instructions for the `java.lang.classfile` library.

## Uses of LineNumber in java.lang.classfile.instruction

Methods in java.lang.classfile.instruction that return LineNumber
Modifier and Type
Method
Description
`static LineNumber`
LineNumber.`of(int line)`
Returns a line number pseudo-instruction.